## murano-agent 1.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr<2.0,>=0.11
anyjson>=0.3.3
Babel>=1.3
eventlet>=0.17.4
iso8601>=0.1.9
kombu>=3.0.7
oslo.config>=1.11.0 # Apache-2.0
oslo.log>=1.8.0 # Apache-2.0
oslo.service>=0.1.0 # Apache-2.0
oslo.utils>=1.9.0 # Apache-2.0
PyYAML>=3.1.0
six>=1.9.0
stevedore>=1.5.0 # Apache-2.0
semantic-version>=2.3.1
requests>=2.5.2

# not listed in global requirements
bunch
gitpython
