## murano-agent 1.0.0~b3

=== debian/changelog ===
murano-agent (1:1.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Sep 2015 19:01:04 +0200

murano-agent (2015.1.0-3) unstable; urgency=medium

  * Also purges /var/log/murano-agent and /var/lib/murano-agent. Thanks to
    Andreas Beckmann <anbe@debian.org> for the report (Closes: #788830).

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Jun 2015 15:28:58 +0200

murano-agent (2015.1.0-2) unstable; urgency=medium

  * Purges /etc/murano-agent/muranoagent.conf on purge (Closes: #788130).

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Jun 2015 10:33:51 +0200

murano-agent (2015.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Apr 2015 22:23:51 +0000

murano-agent (2015.1~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Now generating the config file using oslo-config-generator.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Jan 2015 17:57:18 +0100

murano-agent (2014.2-1) experimental; urgency=medium

  * New upstream release.
  * Mangling upstream rc and beta versions in watch file.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Oct 2014 14:38:36 +0800

murano-agent (2014.2~rc1-1) experimental; urgency=medium

  * New upstream release:
    - The windows agent sources are gone to another repository, so we don't
    need to do a +dfsg version.
  * Updated (build-)depends for this release.
  * Now using templated init script for sysv-rc, generated systemd unit and
    upstart jobs, using openstack-pkg-tools >= 14.
  * Added a logrotate file.
  * Standards-Version is now 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Oct 2014 20:15:22 +0800

murano-agent (2014.2~b3+dfsg1-2) experimental; urgency=medium

  * Runs the agent as root, as this is how it should work.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Sep 2014 20:27:27 +0800

murano-agent (2014.2~b3+dfsg1-1) experimental; urgency=low

  * Initial release. (Closes: #762851)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Sep 2014 00:50:23 +0800
