=== debian/control ===
Source: murano-agent
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-anyjson,
                     python-coverage,
                     python-eventlet (>= 0.18.4),
                     python-git (>= 1.0.1),
                     python-hacking (>= 0.10.0),
                     python-kombu (>= 3.0.25),
                     python-mock (>= 1.3),
                     python-oslo.config (>= 1:3.7.0),
                     python-oslo.log (>= 2.0.0),
                     python-oslo.service (>= 1.0.0),
                     python-oslo.utils (>= 3.5.0),
                     python-requests (>= 2.8.1),
                     python-semantic-version (>= 2.3.1),
                     python-six (>= 1.9.0),
                     python-testtools (>= 1.4.0),
                     python-unittest2,
                     python-yaml,
                     subunit,
                     testrepository,
Standards-Version: 3.9.7
Homepage: https://github.com/openstack/murano-agent
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/murano-agent.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/murano-agent.git

Package: murano-agent
Architecture: all
Section: python
Depends: adduser,
         python-anyjson (>= 0.3.3),
         python-eventlet (>= 0.18.4),
         python-git,
         python-kombu (>= 3.0.25),
         python-oslo.config (>= 1:3.7.0),
         python-oslo.log (>= 2.0.0),
         python-oslo.service (>= 1.0.0),
         python-oslo.utils (>= 3.5.0),
         python-pbr (>= 1.8),
         python-requests (>= 2.8.1),
         python-semantic-version (>= 2.3.1),
         python-six (>= 1.9.0),
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
Recommends: python-ldap,
Description: cloud-ready application catalog - VM agent
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the Murano Agent, which is a VM-side guest agent that
 accepts commands from Murano Conductor and executes them.
