## murano-agent 3.0.0~b1

=== debian/changelog ===
murano-agent (1:3.0.0~b1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT, changed to default value
  * d/copyright: Changed source URL to new one

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this version.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Jun 2016 14:25:14 +0200
