=== debian/control ===
--- 
+++ 
@@ -17,12 +17,12 @@
                      python-git (>= 1.0.1),
                      python-hacking (>= 0.10.0),
                      python-kombu (>= 3.0.25),
-                     python-mock (>= 1.3),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-mock (>= 2.0),
+                     python-oslo.config (>= 1:3.9.0),
                      python-oslo.log (>= 2.0.0),
-                     python-oslo.service (>= 1.0.0),
+                     python-oslo.service (>= 1.10.0),
                      python-oslo.utils (>= 3.5.0),
-                     python-requests (>= 2.8.1),
+                     python-requests (>= 2.10.0),
                      python-semantic-version (>= 2.3.1),
                      python-six (>= 1.9.0),
                      python-testtools (>= 1.4.0),
@@ -30,7 +30,7 @@
                      python-yaml,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/openstack/murano-agent
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/murano-agent.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/murano-agent.git
@@ -43,12 +43,12 @@
          python-eventlet (>= 0.18.4),
          python-git,
          python-kombu (>= 3.0.25),
-         python-oslo.config (>= 1:3.7.0),
+         python-oslo.config (>= 1:3.9.0),
          python-oslo.log (>= 2.0.0),
-         python-oslo.service (>= 1.0.0),
+         python-oslo.service (>= 1.10.0),
          python-oslo.utils (>= 3.5.0),
          python-pbr (>= 1.8),
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-semantic-version (>= 2.3.1),
          python-six (>= 1.9.0),
          python-yaml,
