## murano-agent 3.0.0~rc1

=== debian/changelog ===
murano-agent (1:3.0.0~rc1-1+57~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 19 Sep 2016 18:45:02 +0000

murano-agent (1:3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2016 19:43:23 +0200
