=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
                      python-hacking (>= 0.10.0),
                      python-kombu (>= 3.0.25),
                      python-mock (>= 2.0),
-                     python-oslo.config (>= 1:3.12.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.log (>= 2.0.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.15.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-requests (>= 2.10.0),
                      python-semantic-version (>= 2.3.1),
                      python-six (>= 1.9.0),
@@ -31,9 +31,9 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-murano-agent
+Vcs-Git: https://git.openstack.org/openstack/deb-murano-agent
 Homepage: https://github.com/openstack/murano-agent
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/murano-agent.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/murano-agent.git
 
 Package: murano-agent
 Architecture: all
@@ -43,10 +43,10 @@
          python-eventlet (>= 0.18.4),
          python-git,
          python-kombu (>= 3.0.25),
-         python-oslo.config (>= 1:3.12.0),
+         python-oslo.config (>= 1:3.14.0),
          python-oslo.log (>= 2.0.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.15.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          python-requests (>= 2.10.0),
          python-semantic-version (>= 2.3.1),
