## murano-agent 3.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,10 +6,10 @@
 eventlet!=0.18.3,>=0.18.2 # MIT
 GitPython>=1.0.1 # BSD License (3 clause)
 kombu>=3.0.25 # BSD
-oslo.config>=3.12.0 # Apache-2.0
+oslo.config>=3.14.0 # Apache-2.0
 oslo.log>=1.14.0 # Apache-2.0
 oslo.service>=1.10.0 # Apache-2.0
-oslo.utils>=3.15.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
 PyYAML>=3.1.0 # MIT
 six>=1.9.0 # MIT
 semantic-version>=2.3.1 # BSD
