=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                dh-systemd,
                openstack-pkg-tools (>= 23~),
@@ -31,14 +31,15 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-murano-agent
-Vcs-Git: https://git.openstack.org/openstack/deb-murano-agent
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-murano-agent?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-murano-agent -b debian/newton
 Homepage: https://github.com/openstack/murano-agent
 
 Package: murano-agent
 Architecture: all
 Section: python
 Depends: adduser,
+         lsb-base,
          python-anyjson (>= 0.3.3),
          python-eventlet (>= 0.18.4),
          python-git,
