## murano-agent 3.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.8 # Apache-2.0
anyjson>=0.3.3 # BSD
eventlet!=0.18.3,>=0.18.2 # MIT
GitPython>=1.0.1 # BSD License (3 clause)
kombu<4.0.0,>=3.0.25 # BSD
oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
oslo.log>=3.11.0 # Apache-2.0
oslo.service>=1.10.0 # Apache-2.0
oslo.utils>=3.18.0 # Apache-2.0
PyYAML>=3.10.0 # MIT
six>=1.9.0 # MIT
semantic-version>=2.3.1 # BSD
requests!=2.12.2,>=2.10.0 # Apache-2.0
