## murano-agent 3.2.0

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 anyjson>=0.3.3 # BSD
 eventlet!=0.18.3,>=0.18.2 # MIT
 GitPython>=1.0.1 # BSD License (3 clause)
-kombu<4.0.0,>=3.0.25 # BSD
+kombu>=3.0.25 # BSD
 oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
 oslo.log>=3.11.0 # Apache-2.0
 oslo.service>=1.10.0 # Apache-2.0
@@ -13,4 +13,4 @@
 PyYAML>=3.10.0 # MIT
 six>=1.9.0 # MIT
 semantic-version>=2.3.1 # BSD
-requests!=2.12.2,>=2.10.0 # Apache-2.0
+requests!=2.12.2,!=2.13.0,>=2.10.0 # Apache-2.0
