=== debian/changelog ===
murano-agent (1:3.2.0-0ubuntu1) zesty; urgency=medium

  * debian/watch: Point to tarballs.openstack.org 
  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 15 Feb 2017 14:12:26 -0500
