=== debian/control ===
Source: murano-agent
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-anyjson (>= 0.3.3),
                     python-coverage (>= 4.0),
                     python-eventlet (>= 0.18.2),
                     python-git (>= 1.0.1),
                     python-hacking (>= 0.10.0),
                     python-kombu (>= 3.0.25),
                     python-mock (>= 2.0),
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.log (>= 3.11.0),
                     python-oslo.service (>= 1.10.0),
                     python-oslo.utils (>= 3.18.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python-requests (>= 2.10.0),
                     python-semantic-version (>= 2.3.1),
                     python-six (>= 1.9.0),
                     python-testrepository (>= 0.0.18),
                     python-testtools (>= 1.4.0),
                     python-unittest2,
                     python-yaml (>= 3.10.0),
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-agent
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-agent
Homepage: https://github.com/openstack/murano-agent

Package: murano-agent
Architecture: all
Section: python
Depends: adduser,
         python-anyjson (>= 0.3.3),
         python-eventlet (>= 0.18.4),
         python-git (>= 1.0.1),
         python-kombu (>= 3.0.25),
         python-oslo.config (>= 1:3.14.0),
         python-oslo.log (>= 2.0.0),
         python-oslo.service (>= 1.10.0),
         python-oslo.utils (>= 3.16.0),
         python-pbr (>= 1.8),
         python-requests (>= 2.10.0),
         python-semantic-version (>= 2.3.1),
         python-six (>= 1.9.0),
         python-yaml,
         ${misc:Depends},
         ${python:Depends}
Recommends: python-ldap,
Description: cloud-ready application catalog - VM agent
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the Murano Agent, which is a VM-side guest agent that
 accepts commands from Murano Conductor and executes them.
