=== debian/control ===
--- 
+++ 
@@ -9,23 +9,23 @@
                dh-systemd,
                openstack-pkg-tools (>= 23~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: python-anyjson (>= 0.3.3),
                      python-coverage (>= 4.0),
                      python-eventlet (>= 0.18.2),
                      python-git (>= 1.0.1),
-                     python-hacking (>= 0.10.0),
-                     python-kombu (>= 3.0.25),
+                     python-hacking (>= 0.12.0),
+                     python-kombu (>= 4.0.0),
                      python-mock (>= 2.0),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslo.log (>= 3.11.0),
+                     python-openstackdocstheme (>= 1.16.0),
+                     python-oslo.config (>= 1:4.0.0),
+                     python-oslo.log (>= 3.22.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 4.7.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslotest (>= 1.10.0),
-                     python-requests (>= 2.10.0),
+                     python-requests (>= 2.14.2),
                      python-semantic-version (>= 2.3.1),
                      python-six (>= 1.9.0),
                      python-testrepository (>= 0.0.18),
@@ -46,13 +46,13 @@
          python-anyjson (>= 0.3.3),
          python-eventlet (>= 0.18.4),
          python-git (>= 1.0.1),
-         python-kombu (>= 3.0.25),
-         python-oslo.config (>= 1:3.14.0),
-         python-oslo.log (>= 2.0.0),
+         python-kombu (>= 4.0.0),
+         python-oslo.config (>= 1:4.0.0),
+         python-oslo.log (>= 3.22.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.16.0),
-         python-pbr (>= 1.8),
-         python-requests (>= 2.10.0),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
+         python-requests (>= 2.14.2),
          python-semantic-version (>= 2.3.1),
          python-six (>= 1.9.0),
          python-yaml,
