## murano-agent 3.4.0

=== requirements.txt ===
--- 
+++ 
@@ -6,11 +6,12 @@
 eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
 GitPython>=1.0.1 # BSD License (3 clause)
 kombu!=4.0.2,>=4.0.0 # BSD
-oslo.config!=4.3.0,!=4.4.0,>=4.0.0 # Apache-2.0
-oslo.log>=3.22.0 # Apache-2.0
-oslo.service>=1.10.0 # Apache-2.0
-oslo.utils>=3.20.0 # Apache-2.0
-PyYAML>=3.10.0 # MIT
-six>=1.9.0 # MIT
+oslo.config>=5.1.0 # Apache-2.0
+oslo.log>=3.36.0 # Apache-2.0
+oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
+oslo.utils>=3.33.0 # Apache-2.0
+PyYAML>=3.10 # MIT
+six>=1.10.0 # MIT
 semantic-version>=2.3.1 # BSD
 requests>=2.14.2 # Apache-2.0
+cryptography!=2.0,>=1.9 # BSD/Apache-2.0
