=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
 http://tarballs.openstack.org/murano-agent murano-agent-(\d.*)\.tar\.gz
