=== debian/changelog ===
murano-agent (1:3.5.1-0ubuntu3) cosmic; urgency=medium

  * Additional support for Python 3:
    - d/control: Drop python(3)-murano-agent conflicts on each other.
    - d/python(3)-murano-agent.postinst: Ensure alternatives priority is 300
      for Py2 and 200 for Py3.
    - d/tests/control: Run Py3 tests first due to alternatives priority.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 15:32:26 -0400

murano-agent (1:3.5.1-0ubuntu2) cosmic; urgency=medium

  * Add support for Python 3:
    - d/control: Add Py3 BDs and python(3)-murano-agent packages.
    - d/control: Support Py2 first and Py3 as alternative.
    - d/control: Move all python deps to python(3)-murano-agent Depends.
    - d/control: Make python(3)-murano-agent conflict against each other.
    - d/control, d/tests/*: Enable autopkgtest-pkg-python testsuite.
    - d/rules: Add Py3 support.
    - d/rules: Use pkgos-dh_auto_install as this helps name binaries for
      update-alternatives.
    - d/rules: Run tests with pkgos-dh_auto_test.
    - d/murano-agent.dirs: Added to enable creation of log dir.
    - d/python(3)-murano-agent.post*, d/python(3)-murano-agent.prerm: Add update-
      alternatives to enable correct shebangs for Python binaries.
    - d/tests/*: Enable Py3 tests for murano-agent daemons and add shebang tests.
    - d/p/fix-unit-tests-for-python3.6.patch: Cherry-picked from upstream to fix
      failing test.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 24 Aug 2018 13:37:47 -0400

murano-agent (1:3.5.1-0ubuntu1) cosmic; urgency=medium

  * d/patches/drop-openstackdoctheme.patch: Dropped. No longer needed.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Run tests with pkgos-dh_auto_test.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 13:31:11 -0400
