=== debian/control ===
Source: murano-agent
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 23~),
 python-all,
 python-pbr (>= 3.1.1),
 python-setuptools,
 python3-all,
 python3-pbr (>= 3.1.1),
 python3-setuptools,
 python3-sphinx (>= 1.6.5),
Build-Depends-Indep:
 python-anyjson (>= 0.3.3),
 python-coverage (>= 4.5.1),
 python-cryptography (>= 2.1.4),
 python-eventlet (>= 0.20.0),
 python-git (>= 2.1.8),
 python-hacking (>= 0.12.0),
 python-kombu (>= 4.1.0),
 python-mock (>= 2.0.0),
 python-openstackdocstheme (>= 1.18.1),
 python-oslo.config (>= 1:5.2.0),
 python-oslo.log (>= 3.37.0),
 python-oslo.service (>= 1.30.0),
 python-oslo.utils (>= 3.36.0),
 python-oslotest (>= 1:3.3.0),
 python-requests (>= 2.18.4),
 python-semantic-version (>= 2.3.1),
 python-six (>= 1.11.0),
 python-stestr,
 python-testrepository (>= 0.0.18),
 python-testtools (>= 2.3.0),
 python-unittest2 (>= 1.1.0),
 python-yaml (>= 3.12),
 python3-anyjson (>= 0.3.3),
 python3-coverage (>= 4.5.1),
 python3-cryptography (>= 2.1.4),
 python3-eventlet (>= 0.20.0),
 python3-git (>= 2.1.8),
 python3-hacking (>= 0.12.0),
 python3-kombu (>= 4.1.0),
 python3-mock (>= 2.0.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.log (>= 3.37.0),
 python3-oslo.service (>= 1.30.0),
 python3-oslo.utils (>= 3.36.0),
 python3-oslotest (>= 1:3.3.0),
 python3-requests (>= 2.18.4),
 python3-semantic-version (>= 2.3.1),
 python3-six (>= 1.11.0),
 python3-stestr,
 python3-testrepository (>= 0.0.18),
 python3-testtools (>= 2.3.0),
 python3-unittest2 (>= 1.1.0),
 python3-yaml (>= 3.12),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-agent
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-agent
Homepage: https://github.com/openstack/murano-agent
Testsuite: autopkgtest-pkg-python

Package: murano-agent
Architecture: all
Section: python
Depends:
 adduser,
 python-murano-agent (= ${source:Version}) | python3-murano-agent (= ${source:Version}),
 ${misc:Depends},
Description: cloud-ready application catalog - VM agent
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the Murano Agent, which is a VM-side guest agent that
 accepts commands from Murano Conductor and executes them.

Package: python-murano-agent
Architecture: all
Section: python
Depends:
 python-anyjson (>= 0.3.3),
 python-cryptography (>= 2.1.4),
 python-eventlet (>= 0.20.0),
 python-git (>= 2.1.8),
 python-kombu (>= 4.1.0),
 python-oslo.config (>= 1:5.2.0),
 python-oslo.log (>= 3.37.0),
 python-oslo.service (>= 1.30.0),
 python-oslo.utils (>= 3.36.0),
 python-pbr (>= 3.1.1),
 python-requests (>= 2.18.4),
 python-semantic-version (>= 2.3.1),
 python-six (>= 1.11.0),
 python-yaml (>= 3.12),
 ${misc:Depends},
 ${python:Depends},
Recommends:
 python-ldap,
Breaks:
 murano-agent (<< 1:3.5.1-0ubuntu2~),
Replaces:
 murano-agent (<< 1:3.5.1-0ubuntu2~),
Description: cloud-ready application catalog - Python 2 library
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the python 2 library.

Package: python3-murano-agent
Architecture: all
Section: python
Depends:
 python3-anyjson (>= 0.3.3),
 python3-cryptography (>= 2.1.4),
 python3-eventlet (>= 0.20.0),
 python3-git (>= 2.1.8),
 python3-kombu (>= 4.1.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.log (>= 3.37.0),
 python3-oslo.service (>= 1.30.0),
 python3-oslo.utils (>= 3.36.0),
 python3-pbr (>= 3.1.1),
 python3-requests (>= 2.18.4),
 python3-semantic-version (>= 2.3.1),
 python3-six (>= 1.11.0),
 python3-yaml (>= 3.12),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-ldap,
Description: cloud-ready application catalog - Python 3 library
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the python 3 library.
