=== debian/tests/control ===
Tests: murano-agent-daemons, murano-agent-shebangs-py3
Depends: python3-murano-agent, murano-agent
Restrictions: needs-root

Tests: murano-agent-daemons, murano-agent-shebangs-py2
Depends: murano-agent
Restrictions: needs-root
