## murano-agent 3.6.0

=== debian/changelog ===
murano-agent (1:3.6.0-0ubuntu1) disco; urgency=medium

  * d/watch: Update uversionmangle to handle rc's etc.
  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-unit-tests-for-python3.6.patch: Dropped. Fixed in new upstream
    release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Mar 2019 10:09:19 -0400

murano-agent (1:3.5.1-0ubuntu7) disco; urgency=medium

  * debian/tests/python3-murano-agent: Don't run verbose (ie. drop -x).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 09 Jan 2019 12:09:10 -0500

murano-agent (1:3.5.1-0ubuntu6) disco; urgency=medium

  * d/control, d/tests/*: Drop autopkgtest-pkg-python since it attempts to
    import murano_agent. Add test that imports the right module, muranoagent.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Jan 2019 09:23:37 -0500

murano-agent (1:3.5.1-0ubuntu5) disco; urgency=medium

  * d/control,rules,python*,d/tests/*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Nov 2018 08:48:04 -0500

murano-agent (1:3.5.1-0ubuntu4) disco; urgency=medium

  * d/tests/murano-agent-shebangs-py3: Update shebang for Python 3.7.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 07 Nov 2018 09:33:43 -0500
