## murano-agent 4.0.0~b1~git2019061621.46dadfb

=== debian/changelog ===
murano-agent (1:4.0.0~b1~git2019061621.46dadfb-0ubuntu1) eoan; urgency=medium

  * New upstream release 4.0.0~b1.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 19 Jun 2019 11:28:55 +0100
